BEEM - Android XMPP - Feature #263

Timestamps during chat
05/13/2010 03:29 PM - Anonymous

Status: Closed Start date: 05/13/2010
Priority: Normal Due date:

Assignee: Frédéric Barthéléry % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.1.4

Description

Would it be possible to display some messages' timestamps when a message is post?

On every message or just once in a while, besides the nicknames or like gtalk, when nobody is chatting for a while.

Associated revisions

Revision 772:d1db49d18275 - 05/13/2010 11:02 PM - Frédéric Barthéléry

fix #263

Add support for XEP-0263 : Delayed Delivery and display timestamps for

message.

Revision 772:d1db49d18275 - 05/13/2010 11:02 PM - Da Risk

fix #263

Add support for XEP-0263 : Delayed Delivery and display timestamps for

message.

Revision 772:d1db49d18275 - 05/13/2010 11:02 PM - Da Risk

fix #263

Add support for XEP-0263 : Delayed Delivery and display timestamps for

message.

History

#1 - 05/13/2010 11:16 PM - Frédéric Barthéléry
- Status changed from New to Assigned

- Assignee set to Frédéric Barthéléry

- Target version set to 0.1.4

Hi,
It's a good feature. It will be on the next release.

#2 - 06/14/2010 10:57 PM - Frédéric Barthéléry
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset r772.

#3 - 07/05/2010 09:56 AM - Frédéric Barthéléry

- Status changed from Resolved to Closed
